session-id: voip-21ec2b7850-20130327_042044
Task 04728: You are looking for a restaurant in the south part of town and it should serve creative food. If there is no such venue how about chinese type of food. Make sure you get the address and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: restaurant south
system: What part of town do you have in mind?
user: south
system: What part of town do you have in mind?
user: south
system: Did you say you are looking for a restaurant in the south of town?
user: yes
system: What kind of food would you like?
user: creative food
system: I'm sorry but there is no restaurant serving creative food
user: chinese food
system: Would you like something in the cheap , moderate , or expensive price range?
user: any
system: the lucky star is a nice place in the south of town serving tasty chinese food
user: address
system: Sure , the lucky star is on Cambridge Leisure Park Clifton Way Cherry Hinton
user: price range
system: the lucky star is in the cheap price range
user: thank you good bye
